<?xml version="1.0" encoding="utf-8"?>
<Gestures R="10" foldeIndex="28">
  <Gest type="1" name="Circle">Desenati un cerc</Gest>
  <Gest type="1" name="Square">Desenati un patrat</Gest>
  <Gest type="1" name="Triangle">Desenati un triunghi</Gest>
  <Gest type="1" name="Spiral">Desenati o spirala</Gest>
  <Gest type="1" name="QuestionMark">Desenati semnul intrebarii</Gest>
  <Gest type="1" name="C">Desenati litera C de la copy</Gest>
  <Gest type="1" name="S">Desenati litera S de la save</Gest>
  <Gest type="1" name="E">Desenati litera E de la email</Gest>
  <Gest type="1" name="W">Desenati litera W de la web</Gest>
  <Gest type="1" name="F">Desenati litera F de la facebook</Gest>
  <Gest type="1" name="Grab">Inchide pumn</Gest>
  <Gest type="1" name="Open">Deschide pumn</Gest>
</Gestures>